# lusers Requests statistics about users on IRC
Usage
    lusers [ <mask> [ <target> ] ]
Description
The LUSERS command is used to get statistics about the size of the IRC network. If no parameter is given, the reply will be about the whole net. If a <mask> is specified, then the reply will only concern the part of the network formed by the servers matching the mask. Finally, if the <target> parameter is specified, the request is forwarded to that server which will generate the reply. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification
    lusers [ <mask> [ <target> ] ]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013